## kbookreader-trinity 3.5.13.2

=== debian/changelog ===
kbookreader-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:39:55 +0200

kbookreader-trinity (0.2.0-0ubuntu0) karmic; urgency=low

  * Initial import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 20 July 2011 23:14:00 -0600
