=== debian/control ===
Source: kbookreader-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Anthony Mercatante <tonio@ubuntu.com>
Build-Depends: debhelper (>= 5), quilt, cdbs, kdelibs4-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://k9copy.sourceforge.net/

Package: kbookreader-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kbookreader-kde3 (<< 4:3.5.13)
Breaks: kbookreader-kde3 (<< 4:3.5.13)
Description: eBook reader for Trinity
 kbookreader is an application which allows you to view eBooks
 within the Trinity Desktop Environment
