=== debian/control ===
Source: kbookreader-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Anthony Mercatante <tonio@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://k9copy.sourceforge.net/

Package: kbookreader-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kbookreader-kde3 (<< 4:14.0.0~), kbookreader-trinity (<< 4:14.0.0~)
Breaks: kbookreader-kde3 (<< 4:14.0.0~), kbookreader-trinity (<< 4:14.0.0~)
Description: eBook reader for Trinity
 kbookreader is an application which allows you to view eBooks
 within the Trinity Desktop Environment
