=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kbookreader-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Anthony Mercatante <tonio@ubuntu.com>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://k9copy.sourceforge.net/
