## kbookreader-trinity 14.1.0

=== debian/changelog ===
kbookreader-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kbookreader

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 09 Mar 2023 12:14:45 +0100
