=== images/CMakeLists.txt ===
install(
    FILES bg.png splash.png bookmark.png
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/themes/default
)
