## kbookreader-trinity 14.1.6~pre0

=== debian/changelog ===
kbookreader-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for cb497e8fd3ca9bc9b166727c339b6e19b0e36d2e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbookreader

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
