## kbookreader-trinity 14.1.6~pre1

=== debian/changelog ===
kbookreader-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 91304390ecc39fa99b00862675001a373a0e6323
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbookreader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:53:40 +0100
