## kbookreader-trinity 14.2.0~pre37

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### bookreader (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        settingsdlg.ui
        main.cpp
        bookreader.cpp
        bookreaderiface.skel
        bookwidget.cpp
        theme.cpp
        settings.kcfgc
        renderer.cpp
        bookmark.cpp
        bookmarksdlg.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeprint-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### bookreader_client (executable)

tde_add_executable( ${PROJECT_NAME}_client AUTOMOC

  SOURCES
        bookreader_client.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

install(
    FILES kbookreaderui.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )

install(
    FILES ${PROJECT_NAME}.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
