=== debian/changelog ===
kbookreader-trinity (4:14.2.0~pre37-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for f7b256bcc8c75a7a8c716b94b6f805ee9f05a5d9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbookreader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
