## kbookreader-trinity 14.2.0~pre38

=== debian/changelog ===
kbookreader-trinity (4:14.2.0~pre38-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d8dfa72aa20c411026907374fe3561ef1260ba19
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbookreader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:01:32 +0100
